    dl{
        display: flex;
        flex-wrap: wrap;
    }
    .area-contents dt{
        width: 3%;
    }
    dd{
       width: 97%; 
    }
    p{
        margin-bottom: 2rem;
    }
    .inner_narrow {
        margin: 12rem auto;
        width: 96rem;
    }
    @media screen and (max-width: 1024px){
      .inner_narrow {
        width: auto;
        padding: 0 2rem;
      }
    }
